
Dashboard - Feature #46108

Cleanup # 38891 (Resolved): mgr/dashboard: Use more bootstrap variables

mgr/dashboard: add scss linting

06/19/2020 12:16 PM - Ishan Rai

Status: Resolved % Done: 0%

Priority: Normal   

Assignee: Ishan Rai   

Category: General   

Target version: v16.0.0   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID: 35615

Description

Ceph currently does not have linter for scss files. We should add one.

Possible linters that can be used :

stylelint

sass-lint (not maintained since 2017)

History

#1 - 06/19/2020 12:17 PM - Ishan Rai

- Category changed from ceph-mgr to 132

#2 - 06/30/2020 08:02 AM - Lenz Grimmer

- Tags set to testing, qa

- Status changed from In Progress to Resolved

- Target version set to v16.0.0
